Microsoft System Center Integration
cancel
Showing results for 
Search instead for 
Did you mean: 

SCCM 2012 Insight Integration Kit 7.2 Requirements

John_Curtiss
Occasional Advisor

SCCM 2012 Insight Integration Kit 7.2 Requirements

SCCM 2012 Insight Integration kit 7.2 prereqs include MS Hotfix KB 2801987. the HP stuff will not install unless this hotfix is found. i have SCCM SP1 Cumulative Update 1 installed. i can only assume that CU1 included KB2801987, because when i try to install 2801987, the "verify update applicability" checker says the hotfix is already installed.

 

but when i try to install the HP stuff, the HP stuff won't install because it thinks 2801987 is NOT installed.

2 REPLIES
John_Curtiss
Occasional Advisor

Re: SCCM 2012 Insight Integration Kit 7.2 Requirements

update:

well i just removed all traces of KB2801987 from the registry and rebooted. now when i try to install KB2801987, instead of "this patch is already installed, i get

 

"This update applies to systems running cumulative update 0, this system has the more recent cumulative update 1 installed."

 

so it would appear HP's installer is requiring an obsolete MS hotfix.

 

 

David_Baur
Occasional Contributor